{
  "parts": [
    {
      "uid": "01KFEYRFQ66VMGGJMAM18YN4CP",
      "fingerprint": "PANDUIT|CJ688TGBU",
      "manufacturer": "Panduit",
      "pn": "CJ688TGBU",
      "description": "Mini-Com® UTP RJ45 Cat 6 TG Jack Module, Blue",
      "productUrl": "https://www.panduit.com/en/products/copper-systems/connectors/jack-modules/p202109.html",
      "version": 1,
      "createdAt": "2026-01-21T00:20:05.990Z",
      "updatedAt": "2026-01-21T00:20:05.990Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFEYRFQ66VMGGJMAM18YN4CP/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFEYRFQ66VMGGJMAM18YN4CP/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFF03NDSWE8KZDBTFC0WN6TE",
      "fingerprint": "PANDUIT|CJK6X88TGBU",
      "manufacturer": "Panduit",
      "pn": "CJK6X88TGBU",
      "description": "Mini-Com® UTP RJ45 Cat 6A Keyed TG Jack Module, Blue",
      "productUrl": "https://www.panduit.com/en/products/copper-systems/connectors/jack-modules/p202533.html",
      "version": 1,
      "createdAt": "2026-01-21T00:43:40.857Z",
      "updatedAt": "2026-01-21T00:43:40.857Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFF03NDSWE8KZDBTFC0WN6TE/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFF03NDSWE8KZDBTFC0WN6TE/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFF1Q8KM85HY8KM2YSZBMKPK",
      "fingerprint": "PANDUIT|UTP28X5BU",
      "manufacturer": "Panduit",
      "pn": "UTP28X5BU",
      "description": "Cat 6A 28 AWG UTP Copper Patch Cord, 5 ft, Blue",
      "productUrl": "https://www.panduit.com/en/products/copper-systems/patch-cords-accessories/patch-cords/p203853.html",
      "version": 1,
      "createdAt": "2026-01-21T01:11:51.669Z",
      "updatedAt": "2026-01-21T01:11:51.669Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFF1Q8KM85HY8KM2YSZBMKPK/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFF1Q8KM85HY8KM2YSZBMKPK/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFF2FZ9TN3VM6E4K8K2REX1R",
      "fingerprint": "PANDUIT|UTP28SP7BU",
      "manufacturer": "Panduit",
      "pn": "UTP28SP7BU",
      "description": "Cat 6 28 AWG UTP Copper Patch Cord, 7 ft, Blue",
      "productUrl": "https://www.panduit.com/en/products/copper-systems/patch-cords-accessories/patch-cords/p203867.html",
      "version": 1,
      "createdAt": "2026-01-21T01:25:21.338Z",
      "updatedAt": "2026-01-21T01:25:21.338Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFF2FZ9TN3VM6E4K8K2REX1R/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFF2FZ9TN3VM6E4K8K2REX1R/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFGM59S8CTJ3QH1QVKGEAHWE",
      "fingerprint": "PANDUIT|CMBWH-X",
      "manufacturer": "Panduit",
      "pn": "CMBWH-X",
      "description": "Mini-Com® Blank Module, 1 Port, White",
      "productUrl": "https://www.anixter.com/en_us/products/CMBWH-X/PANDUIT/Blank-Inserts/p/266825",
      "version": 1,
      "createdAt": "2026-01-21T15:53:20.425Z",
      "updatedAt": "2026-01-21T15:53:20.425Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFGM59S8CTJ3QH1QVKGEAHWE/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFGM59S8CTJ3QH1QVKGEAHWE/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFH75H2QW07HXYMDJNYDV6EG",
      "fingerprint": "LEGRAND|8ACT6A",
      "manufacturer": "Legrand",
      "pn": "8ACT6A",
      "description": "Single Gang 6 Port floor box plate",
      "productUrl": "https://www.legrand.us/wire-and-cable-management/poke-thru-devices/recessed/evolution-8at-series-communication-device-plate/p/8act6a?srsltid=AfmBOop3nf4G_oFjGFGitor71DVziwFLzavCLCcRInoGZ0AHe6jdFkaG",
      "version": 2,
      "createdAt": "2026-01-21T21:25:30.839Z",
      "updatedAt": "2026-01-22T00:03:51.913Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFH75H2QW07HXYMDJNYDV6EG/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFH75H2QW07HXYMDJNYDV6EG/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFH7K3T60V3VYA61MB3DQMDM",
      "fingerprint": "LEGRAND|WP3460BE",
      "manufacturer": "Legrand",
      "pn": "WP3460BE",
      "description": "Cat 6 RJ45 Keystone Connector",
      "productUrl": "https://www.legrand.us/audio-visual/data-connectivity/keystone-inserts/cat-6-rj45-keystone-connector/p/wp3460be?srsltid=AfmBOorSd31TiqWVmIgXgXMhyrohXjuJI9SylhdA8uHJ2eWlu3TyOukm",
      "version": 1,
      "createdAt": "2026-01-21T21:32:56.007Z",
      "updatedAt": "2026-01-21T21:32:56.007Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFH7K3T60V3VYA61MB3DQMDM/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFH7K3T60V3VYA61MB3DQMDM/front.jpg",
          "mime": "image/jpeg"
        }
      }
    },
    {
      "uid": "01KFHAKF3WK4330FJYK88WN9QG",
      "fingerprint": "LEGRAND|TP26WCC100",
      "manufacturer": "Legrand",
      "pn": "TP26WCC100",
      "description": "Decora Plate 1 Gang White",
      "productUrl": "https://www.legrand.us/wiring-devices/wall-plates/decorative/trademaster-1-gang-nylon-wall-plate-1-decorator-opening-white/p/tp26wcc100?srsltid=AfmBOopM8TCX0GAd4bJqQdVwlPDnROdxNLnV-Hp7oKwUfzpsosVwOEWB",
      "version": 1,
      "createdAt": "2026-01-21T22:25:33.308Z",
      "updatedAt": "2026-01-21T22:25:33.308Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFHAKF3WK4330FJYK88WN9QG/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFHAKF3WK4330FJYK88WN9QG/front.jpg",
          "mime": "image/jpeg"
        }
      }
    }
  ]
}